﻿
<#
.SYNOPSIS
Uninstall MDT

.DESCRIPTION
Uninstalls the Microsoft Deployment Toolkit Build 8456 using the Chocolatey framework

.LINK
https://www.microsoft.com/en-us/download/details.aspx?id=54259
#>

$ChocoPackage = @{

    packageName = 'Microsoft Deployment Toolkit Build 8456'
    fileType = 'msi'
    validExitCodes = @(0,3010)
}

if ( Get-ProcessorBits -compare 64 )
{
    $ChocoPackage.SilentArgs = '{2E6CD7B9-9D00-4B04-882F-E6971BC9A763} /quiet /norestart'
}
else
{
    $ChocoPackage.SilentArgs = '{36029F9B-868C-44E1-BF36-BCA0459D8933} /quiet /norestart'
}

Uninstall-ChocolateyPackage @ChocoPackage

