﻿
<#
.SYNOPSIS
Install MDT

.DESCRIPTION
Installs the Microsoft Deployment Toolkit Build 8456 using the Chocolatey framework

.LINK
https://www.microsoft.com/en-us/download/details.aspx?id=54259
#>

$ChocoPackage = @{
    packageName = 'Microsoft Deployment Toolkit Build 8456'
    url = 'https://download.microsoft.com/download/C/E/6/CE63C73A-31D6-4473-9216-19D7B88FD2DF/MicrosoftDeploymentToolkit_x86.msi'
    url64bit = 'https://download.microsoft.com/download/C/E/6/CE63C73A-31D6-4473-9216-19D7B88FD2DF/MicrosoftDeploymentToolkit_x64.msi'
    checksum = '04217F3D8FAB34C3592A5665FFBA0B0E'
    checksum64 = 'E8CB203B00F638D36669AEE5E8DD5F0B'
    silentArgs = '/quiet /norestart'
    fileType = 'msi'
    validExitCodes = @(0,3010)
}

Install-ChocolateyPackage @ChocoPackage
